### Constant

# Fwupd SECURITY_ATTR_ID_PLATFORM_DEBUG_ENABLED

since: 2.0

#### Declaration

    #define FWUPD_SECURITY_ATTR_ID_PLATFORM_DEBUG_ENABLED "org.fwupd.hsi.PlatformDebugEnabled"

#### Description

Host Security ID attribute for parts with debugging capabilities enabled

This was previously known as org.fwupd.hsi.PlatformDebugEnabled for Intel 1.5.0+ It was renamed for all vendor support in 1.8.0. *

Available since: 2.0